@charset "utf-8";
#form{
    width: 100%;
}
#form table{
    width: 100%;
}
#form .w50 {
  width: 100%;
}
#form .w30 {
  width: 60%;
}
#form .w90 {
  width: 100%;
}
#form input {
  padding: 10px 10px;
  box-sizing: border-box;
  width:100%;
}
#form label{
    width: 98%;
}
#form textarea {
  padding: 10px 10px;
  width: 100%;
  box-sizing: border-box;
}

#form td {
  padding: 0 20px;
}
#form .must{
    display: inline-block;
    min-width: 50px;
    text-align: center;
    vertical-align: 5%;
}

#form th {
  font-weight: normal;
  width: 100%;
  box-sizing: border-box;
  display: block;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  font-size: 1.4rem;
  text-align: left;
  background-color: #F2F0E9;
  padding: 10px 10px;
  margin-bottom: 5px;
}
#form td {
    width: 100%;
    max-width: 500px;
    display: block;
    border-left: none;
    padding: 5px 0 10px;
    box-sizing: border-box;
    padding-inline: 8px;
}

#form th::before, #form td::before {
  border-bottom: 1px solid #e6e7e8;
  content: "";
  display: block;
  height: 1px;
  left: -1px;
  position: absolute;
  top: 0;
  width: 100%;
  display: none;
}


@media screen and (max-width: 599px){
    #form td{
        margin-bottom: 12px;
    }


}/*END*/



/* エラーが発生した td を薄い赤背景にする */
tr td.has-error {
    background-color: #fff5f5 !important;
    transition: background-color 0.3s ease;
    padding: 10px 10px !important;
}

tr td.has-error .wpcf7-not-valid-tip {
    color: #dd2c00;
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 5px;
    display: block;
}





